/*////////////////////////////////////////////////////////////////////////      Responsive Css      ////////////////////////////////////////////////////////////////*/


/*=============   	1920 css start	=============*/
@media(max-width:1920px) {




}
/*=============  	1920 css end	=============*/

/*=============   	1680 css start	=============*/
@media(max-width:1680px) {
	.footerTop{
		padding-bottom: 90px;
	}
	.roomSlide .imgWrp img{
		height: 215px;
	}

	.container{
		max-width: 1200px;
	}
	.homepageWrp .container{
	    max-width: 1530px;
	    width: 100%;
	}
	

	.tour-detailsMiddleSec.mb-100{
		margin-bottom: 90px;
	}
	.tour-detailsbottom-last-area h6 {
	    font-size: 20px;
	}
	h3{
		font-size: 20px;
	}
	h4{
	    font-size: 18px;
	}

}
/*=============   	1680 css end	=============*/

/*=============  	1440 css start	=============*/
@media(max-width:1440px) {
	.footerTop{
		padding-bottom: 80px;
	}
	
	.roombookInr {	    
	    gap: 15px;
	}
	.roomBox {
        width: calc(20.35% - 16.66px);
    }

	.container{
		max-width: 1200px;
	}
	.homepageWrp .container{
	    max-width: 1320px;
	    width: 100%;
	}

	.tour-detailsMiddleSec.mb-100{
		margin-bottom: 80px;
	}

	.tour-detailsbottom-last-area h6 {
	    font-size: 18px;
	}
	h3{
		font-size: 18px;
	}
	h4{
	    font-size: 16px;
	}

}
/*=============  	1440 css end	=============*/

/*=============   	1366 css start	=============*/
@media(max-width:1366px) {	

	
	.roomBox {
        width: calc(25.4% - 16.66px);
    }

	.footerTop {
	    padding-bottom: 70px;
	}
	.error404 .error {
    	font-size: 100px;
	}


	.container{
		max-width: 1200px;
	}
	.homepageWrp .container{
	    max-width: 1244px;
	    width: 100%;
	}
	.tour-detailsMiddleSec.mb-100{
		margin-bottom: 70px;
	}

	.t-check-out .t-datepicker-day {
	    left: -250% !important;
	}

}
/*=============  	1366 css end	=============*/

/*=============   	1280 css start	=============*/
@media(max-width:1280px) {

	
	.footerTop {
	    padding-bottom: 60px;
	}
	.headerMdlSearchWrp{
		width: 60%;
	}
	.headerMdlSearch{		
		padding: 8px 10px 8px 24px;
	}

	.container{
		max-width: 1200px;
	}
	.homepageWrp .container{
	    max-width: 1200px;
	    width: 100%;
	}

	.tour-detailsMiddleSec.mb-100{
		margin-bottom: 60px;
	}	

	.imagewrappopuphead{

	}

	.roomcatwrap .container, .imagewrappopupmain .container{
		width: 100%;
		padding: 0 30px;
	}


}
/*=============   	1280 css end	=============*/


/*=============   	1200 css Start	=============*/

@media(max-width:1200px) {


	.footerMenuWrp {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}


	
    
	.searchpopUp{
		display: block;
		position: absolute;
		right: 180px;        
	}
	.headrTopInr{
		position: relative;
	}
	.headrTopRght{
		margin-right: 0;
	}
	.popupfrm .frmwrp {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.popupfrm .frmwrp .frmrw{
		width: 25%;
	} 
	.popupfrm .frmwrp .sbmtRw{
		margin-top: 20px;
	}

	  
    .headerMdlSearch .frmwrp {
    	flex-wrap: wrap;
    }
    .headerMdlSearch .frmrw:nth-child(1) {
	    width: 22%;
	}
	
	.cssPopup .popup{
		min-height: 180px;
	}

	.headerMdlSearchWrp.searchBar {
        display: flex;
        position: fixed;
        margin: auto;
        background: rgba(0, 0, 0, .5);
        height: 100%;
        width: 100%;
        left: 0;
        z-index: 999;
        top: 0;
        border-radius: 0;
        border: none;
        justify-content: center;
        align-items: center;
    }

    .headerMdlSearchWrp.searchBar .closeSearch{
    	display: block;
    	color: #fff;
    	font-size: 24px;    	
    }

    .headerMdlSearchWrp.searchBar .headerMdlSearch{
    	display: block;
    }

    .headerMdlSearchWrp.searchBar .headerMdlSearchCnt{
    	background: #fff;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        overflow: visible;
        position: relative;
        width: 100%;
        max-width: 90%;
        margin: auto;
        padding: 30px 30px;
        box-sizing: border-box;
    }
    .headerMdlSearchWrp.searchBar .closeSearch{
    	width: 25px;
    	height: 25px;
    	-moz-border-radius: 50%;
    	-webkit-border-radius: 50%;
    	border-radius: 50%;
    	overflow: hidden;    	
    	border: 1px solid #777;
    	display: flex;
    	justify-content: center;
    	align-items: center;
    	right: -5px;
    	color: #222;
    	background: #fff;
    	position: absolute;
    	overflow: hidden;
    	top: -6%;
    }

     .headerMdlSearchWrp.searchBar .headerMdlSearch .frmwrp{
     	justify-content: space-between;
     }

    .container{
		max-width: 100%;
	}
	.homepageWrp .container{
	    max-width: 100%;
	    width: 100%;
	}
	.page-template-default .status-publish.entry{
		max-width: 100%;
	    width: 100%;
	    box-sizing: border-box;
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.tour-detailsMiddleSec.mb-100{
		margin-bottom: 50px;
	}

	#hotel-booking-results .hb-search-results > .hb-room .hb-room-thumbnail{
		margin-bottom: 0 !important;
	}

	#hotel-booking-cart table.hb_table, 
	#hotel-booking-payment table.hb_table{
	    display: inline-block !important;
	    vertical-align: top !important;
	    max-width: 100% !important;
	    overflow-x: auto !important;
	    white-space: nowrap !important;     
	    border-spacing: 0 !important;
	    /* border-collapse: collapse !important;*/
	}


	.searchpopUp {      
        right: 230px;
    }
    .headContact .loginUsr {
	    margin-right: 12px;
	}


	/* search always display start */


	.headerMdlSearch .frmrw {	    
	    width: 22%;	
	}

	/* search always display end */

}
/*=============   	1200 css end	=============*/



/*=============   	1160 css Start	=============*/
@media(max-width:1160px) {
.roomcatwrappercolimage{
	height: 85px;
}
}
/*=============   	1160 css Start	=============*/



/*=============   	1080 css Start	=============*/
@media(max-width:1080px) {

	.cssPopup .popup{
		max-width: 94%;
	}

	.popupfrm .frmrw input[type="text"], 
	.popupfrm .frmrw input[type="email"], 
	.popupfrm .frmrw input[type="tel"], 
	.popupfrm.frmrw input[type="date"], 
	.popupfrm .frmrw input[type="number"] {
	    display: block;
	    width: 100%;
	    line-height: 45px;
	    border: 1px solid #E7E7E7;
	    -moz-border-radius: 10px;
	    -webkit-border-radius: 10px;
	    border-radius: 10px;
	    padding: 0 15px;
	    box-sizing: border-box;
	}
	.popupfrm .frmwrp .frmrw{
		width: 100%;
		margin-bottom: 20px;
	} 
	.popupfrm .frmrw label{
		margin-bottom: 5px;
	}
	.grid-wrapper {
	    grid-auto-rows: 216px;
	}

	.overalratingareaInn {
	    padding-right: 18px;
	    margin-left: 18px;
	}

	.roomSlide .imgWrp img{
		height: 230px;
	}
	h3{
		font-size: 17px;
	}
	.tour-detailsbottom-last-area h6 {
	    font-size: 16px;
	}
	.tour-detailsbottom-last-area {
	    margin: 30px 0;
	    padding: 30px 0;
	}
	.SelfCheckWrp {
	    padding: 30px 0;
	    margin: 30px 0;
	}
	.secdivi {	    
	    margin: 38px 0;
	}
	.tour-detailsbottom-last-area2 {
	    padding: 0 0 0 0;
	    margin-bottom: 30px;
	}
	.hb-booking-room-form-head h2 {
        font-size: 18px !important;
    }



    .headrTopInr .logo img {
        max-width: 100px;
    }

    .srchWrp .srchBtn{
		width: 32px;
		height: 32px;
	}
	.headContact .loginUsr img {
	    height: 27px;
  		width: auto;
	}
	.headContact .whatsapp a {	    
	    width: 27px;
	    height: 27px;
	}
	.frmwrp .sbmtRw {
    	height: 32px;
    	width: 32px;
	}
	.headContact .headlink {	
	    font-size: 16px;
	}


		
}
/*=============   	1080 css End	=============*/

/*=============   	1024 css Start	=============*/
@media(max-width:1024px) {
	.grid-wrapper {
	    grid-auto-rows: 202px;
	}
	.galleryimagerowfull{
		height: 475px;
	}
	.galleryimagerowhalf{
		height: 240px;
	}

	.t-check-in .t-datepicker-day {
	    left: -312% !important;
	}

	.t-check-out .t-datepicker-day{
		left: -322% !important;
	}
	.hb-search-results .hb-room{
      width: 49%;
   }
  .hb-search-results .hb-room{
  margin-right: 10px !important;
}
.hb-search-results .hb-room:nth-child(2n + 2){
  margin-right:0px !important;
}
}
/*=============   	1024 css End	=============*/


/*=============   	991 css Start	=============*/
@media(max-width:991px) {



	.roomBox {        
        width: calc(34% - 16.66px);
    }

.grid-wrapper {
    grid-auto-rows: 198px;
    grid-template-columns: repeat(auto-fit, minmax(195px, 1fr));
}
.overalratingareaInn {
    padding-right: 17px;
    margin-left: 17px;
}

#hotel-booking-cart table td, 
#hotel-booking-payment table td {
    padding: 10px 6px !important;
}
.allgalleryimahe{
	    right: 8px;
}

.contentmorepopupbox{
       width: 90%;
	}

	.roomcatwrappercol{
		        width: 20%;
	}

	.galleryimagerowfull{
		height: 335px;
	}
	.galleryimagerowhalf{
		height: 170px;
	}

    .t-check-in .t-datepicker-day, 
    .t-check-out .t-datepicker-day {
        left: -384% !important;
    }
    .t-dates {
	    font-size: 12px;
	}
	
}
/*=============   	991 css end		=============*/


/*=============   	900 css Start	=============*/
@media(max-width:900px) {
	#hotel-booking-cart,
	#hotel-booking-payment {
        overflow-x: visible !important;
    }
}
/*=============   	900 css Start	=============*/

/*=============   	824 css Start	=============*/
@media(max-width:824px) {
	.footrMenu li {	    
	    margin-right: 50px;
	}
	.footrMenu li::after{
		right: -27px;
	}
	.tour-detailsMiddleRght .date4prices{
		padding: 22px 10px;
	}
	.grid-wrapper {
        grid-auto-rows: 198px;
        grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    }
    .tour-detailsMiddleRght .date4prices p{
    	font-size: 17px;
    }
    .headContact .loginUsr {
        margin-right: 10px;
    }


    .headerMdlSearch .frmrw:nth-child(1) {
        width: 27%;
    }
    .headerMdlSearch .frmrw:nth-child(3) {	    
	    width: 17%;
	}

    .headerMdlSearch .frmrw:nth-child(4) {
	    border-right: none;
	    width: 17%;
	}
	.headerMdlSearch .frmrw {
        width: 27%;
    }

    .t-check-in .t-datepicker-day,
    .t-check-out .t-datepicker-day {
        left: -399% !important;
    }

    .tour-detailsMiddleRght .hb-search-room-results.hotel-booking-search { 
	    padding: 9px !important;	  
	}

}
/*=============   	824 css End		=============*/


/*=============   	768 css Start	=============*/
@media(max-width:768px) {
	.grid-wrapper {
	    grid-auto-rows: 150px;
	    grid-template-columns: repeat(auto-fit, minmax(174px, 1fr));
	}
	.roomSlide .imgWrp img{
		height: 210px;
	}
	.error404 .error {
    	font-size: 80px;
	}
	.error404 .text404 {
	    font-size: 22px;	    
	}

	#hotel-booking-cart h3, 
	#hotel-booking-payment h3{
		font-size: 20px !important;
	}

	.page-template-default .status-publish.entry{
		padding: 30px 15px;
		box-sizing: border-box;
	}
	h1{
		font-size: 24px;
	}
	h2{
		font-size: 20px;
	}
	.page-template-default .status-publish.entry .entry-content h2 {
	    font-size: 20px;
	}
	.wp-hotel-booking-search-rooms .entry-header .entry-title {
	    padding-bottom: 10px;
	}
	.hotel-booking-search h3{
		margin-bottom: 10px;
	}
	.sort-by-wrapper .show-number{
		margin-bottom: 10px;
	}
	#hotel-booking-search-filter {
	    padding: 10px !important;
	}
	#hotel-booking-results .hb-search-results > .hb-room .hb-room-thumbnail img{
		max-width: 270px!important;
	}

	#hotel-booking-cart, 
	#hotel-booking-payment{
		padding: 0 !important;
	}

	
	.headerMdlSearchWrp {
        width: 100%;
        margin-top: 18px;
    }
   
    .headerTop {
	    padding: 18px 0;
	}
    .headrTopRght {
        position: absolute;
        top: 0;
        right: 0px;
    }

    .t-check-in .t-datepicker-day{
    	left: -348% !important;
    }
    .t-check-out .t-datepicker-day {
        left: -444% !important;
    }

}
/*=============   	768 css End		=============*/


/*=============   	767 css Start	=============*/
@media(max-width:767px) {
.loginUsr.dropdown button {
    width: 76px;    
}
.dropdown-content {
    top: auto;
}
	




	.footrMenu li {
	    margin-right: 26px;
	}
	.footrMenu li::after {
	    right: -13px;
	}
	.headContact .headlink{
		font-size: 16px;
	}
	.cssPopup .popup{
		padding: 30px 15px;
	}
	.headerMdlSearch {
	    width: 100%;
	}
 
	.searchpopUp{

        
	}   
    
    .searchpopUp .frmrw{
            width: 85%;
    }
    .searchpopUp .srchWrp{}
    
    
    
    .cntctFrm .clw50 {
	    width: 100%;
	}
    
    .contactSec {
	    padding: 40px 0;
	    box-sizing: border-box;
	}

	.cntctFrm{
		padding: 30px 15px;
	}

	#hotel-booking-cart h3, 
	#hotel-booking-payment h3{
		font-size: 24px !important;
	}

	.headerMdlSearchWrp.searchBar .headerMdlSearch .frmwrp{
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.headerMdlSearchWrp.searchBar .headerMdlSearch .frmrw {
        border-right: none;
        width: 48%;
        box-sizing: border-box;
        padding-right: 0;
        margin-right: 0;
        margin-bottom: 20px;
        border-bottom: 1px solid #E7E7E7;
    }

	.headerMdlSearchWrp.searchBa .headerMdlSearch{
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}

	.headerMdlSearchWrp.searchBar .headerMdlSearch {
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        padding: 20px 15px;
        box-sizing: border-box;
    }
    .headerMdlSearchWrp.searchBar .headerMdlSearchCnt{
    	padding: 30px 20px;
    }

    .headerMdlSearch .frmrw label{
    	margin-bottom: 8px;
    }
    .headerMdlSearch .frmwrp .sbmtRw{
    	margin-left: auto;
    }

    .tour-detailsMiddleLeft {
	    width: 100%;
	}
	.tour-detailsMiddleRght {
	    width: 100%;
	}

	.container{
		max-width: 100%;
	}

	.tour-detailsbottom-last-area2 .tour-detailsbottom-last-area2Inn {
	    width: 100%;
	    margin-bottom: 35px;
	}

	.tour-detailsbottomlast {
	    width: 100%;
	}

	.wp-hotel-booking-search-rooms .entry-content {
	    flex-direction: column-reverse;
	}
	.wp-hotel-booking-search-rooms .hotel-booking-search-filter{
		width: 100% !important;
	}
	.wp-hotel-booking-search-rooms .hotel-booking-search{
		width: 100% !important;
	}
	#hotel-booking-results {
	    margin-top: 30px !important;
	}

	#hotel-booking-results .hb-search-results > .hb-room .hb-room-meta li.hb_search_capacity {
	    padding-right: 20px;
	    margin-right: 20px;
	    border-right: 1px solid #eee;
	    width: 50%;
	}

	#hotel-booking-results form button.hb_add_to_cart{
		width: 100% !important;
		display: block !important;
		max-width: 100% !important;
	}

	#hotel-booking-results .hb-search-results > .hb-room .hb-room-thumbnail img{
		max-width: 100% !important;
		display: block !important;
		object-fit: cover !important;
		object-position: center !important;
	}

	.hb-booking-room-form-head h2 {
        font-size: 16px !important;
    }

    #hotel_booking_room_hidden form > .hb-search-results-form-container{
		padding: 10px 0 !important;
		box-sizing: border-box;
		flex-wrap: wrap !important;
	}

    .hb-search-results-form-container .hb-booking-room-form-group:nth-child(1),
    .hb-search-results-form-container .hb-booking-room-form-group:nth-child(2){
    	width: 48% !important;
    }
    .hb-search-results-form-container .hb-booking-room-form-group:nth-child(3) {
        width: 100% !important;
        margin-top: 0;
        margin-bottom: 0 !important;
    }

    .hb-form-table.col-2 {
	    float: left;
	    width: 100% !important;
	}

	.wp-hotel-booking-thank-you .booking-data .booking-date{
		width: 60%;
		border-left: none;
		font-size: 16px;
	}

	.wp-hotel-booking-thank-you .booking-data .booking-data-number {
	    width: 40%;	  
	    font-size: 16px;
	}

	.headContact .whatsapp a{
		margin-right: 6px;
	}



	.roomBox {
	    width: 100%;	   
	}
	

	.contentmorepopupbox{
       width: 100%;
       height: 100%;
       padding: 40px;
       border-radius: 0;
	}

	.tourDetailsTopInr.grid-wrapper{
		display: none;
	}
    .mobile-imageSlider{
    	display: block;
    }


    .t-check-in .t-datepicker-day {
        left: 0 !important;
    }
    .t-check-out .t-datepicker-day {
        left: -85% !important;
    }
    .imagewrappopup{
      display: none !important;
    }
    
}
/*=============   	767 css end		=============*/

/*=============   	680 css start	=============*/
@media(max-width:680px) {

	.grid-wrapper {
	    grid-auto-rows: 135px;
	    grid-template-columns: repeat(auto-fit, minmax(142px, 1fr));
	}

	.searchpopUp {
        right: 196px;
    }

   /* .headrTopInr .logo img{
    	max-width: 100px;
    }*/

    .Footlogo img{
    	max-width: 100px;
    }
    .headContact .headlink {
        font-size: 14px;
    }

    #hotel-booking-cart h3, 
	#hotel-booking-payment h3{
		font-size: 22px !important;
	}

	.wp-hotel-booking-thank-you #booking-customer .customer-details li label {
	    width: 38%;	    
	}   

	#booking-items table{
		display: inline-block !important;
	    vertical-align: top !important;
	    max-width: 100% !important;
	    overflow-x: auto !important;
	    white-space: nowrap !important;     
	    border-spacing: 0 !important;
	} 
	.offersdetailswrapboxhalf{
		width: 100%;
		margin-bottom: 15px;
	}
	.offersdetailswrapbox{
		flex-flow: row wrap;
		margin-bottom: 0px;
	}
	.offersdetailbtn a{
		width: 100%;
		text-align: center;
	}

	.t-check-out .t-datepicker-day {
        left: -103% !important;
    }

}
/*=============   	680 css end 	=============*/


/*=============   	640 css start	=============*/
@media(max-width:640px) {
	.footrMenu li {
	    margin-right: 14px;
	}	
	.footrMenu li::after {
	    right: -7px;
	}

	.tour-detailsMiddleRght .t-datepicker-days {
	    width: 299px ;
	    display: flex;
	    flex-direction: column;
	}
	.t-check-out .t-datepicker-day {
        left: -2% !important;
    }
    	.hb-search-results .hb-room{
      width: 100%;
   }
  .hb-search-results .hb-room{
  margin-right: 0px !important;
}
.hb-search-results .hb-room:nth-child(2n + 2){
  margin-right:0px !important;
}

}
/*=============   	640 css end		=============*/

/*=============   	576 css start	=============*/
@media(max-width:580px) {

    .footrMenu{
		flex-wrap: wrap;
	}
	.footrMenu li{
		width: 100%;
		margin-bottom: 15px;
		text-align: center;
		margin-right: 0;
	}
	.footrMenu li::after{
		display: none;
	}

	.grid-wrapper {
	    grid-auto-rows: 200px;
	    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	}

	.comment-form-cookies-consent{
		display: flex;
	}
	.comment-form-cookies-consent label{
		width: calc(100% - 25px);
	}


    .t-check-out .t-datepicker-day {
        left: -14% !important;
    }
    .t-dates {
        font-size: 14px;
    }

}
/*=============   	576 css end		=============*/


/*=============   	480 css end		=============*/
@media(max-width:480px) {
	
	.roomBox {
	    width: 100%;	    
	}
	.roomBox:last-child{
		margin-bottom: 0;
	}
	
	.grid-wrapper {
	    grid-auto-rows: 188px;
	    grid-template-columns: repeat(auto-fit, minmax(178px, 1fr));
	}
	#hotel-booking-payment .hb-col-padding {
        padding: 15px 10px !important;
    }

    .wp-hotel-booking-thank-you #booking-customer .customer-details li label {
	    width: 38%;	    
	} 

	.headContact .loginUsr {
        margin-right:8px;
    }  

    .mobile-imageSlider .owl-nav .owl-prev{

  left: 10px;
  width: 35px;
  height: 35px;

  
}
.mobile-imageSlider .owl-nav .owl-next{
 
  right: 10px;
  width: 35px;
  height: 35px;
 
}

.roomSlide2 .owl-stage-outer .item .icnWrp{
	    height: 80px;
}



    .t-check-out .t-datepicker-day {
        left: -38% !important;
    }
 

}
/*=============   	480 css start	=============*/


/*=============   	414 css start	=============*/
/*@media(max-width:414px) {

}*/
/*=============   	414 css end		=============*/


/*=============   	450 css start	=============*/
@media(max-width: 450px){
	
    .headerMdlSearch {
        padding: 8px 10px 8px 10px;
    }
    .headerMdlSearch .frmwrp {	    
	    justify-content: space-between;
	    align-items: center;
	}
	.headerMdlSearch .frmrw:nth-child(1) {
        width: 48%;
    }
    .headerMdlSearch .frmrw {
        width: 48%;
    }
    .headerMdlSearch .frmrw:nth-child(3) {
        width: 48%;
    }
    .headerMdlSearch .frmrw:nth-child(4){
    	width: 48%;
    }
    .headerMdlSearch {
        padding: 20px 15px;
        box-sizing: border-box;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;       
    }
    .headerMdlSearch .frmrw{
    	padding-right: 0; 
        margin-right: 0;
        margin-bottom: 20px;
        border-bottom: 1px solid #E7E7E7;
        border-right: none;
    }
	.frmwrp .sbmtRw {
        height: 36px;
        width: 36px;
    }
}
/*=============   	450 css End		=============*/

/*=============   	414 css start	=============*/
@media(max-width:414px) {

	.grid-wrapper {
	    grid-auto-rows: 160px;
	    grid-template-columns: repeat(auto-fit, minmax(162px, 1fr));
	}

	.overalratingareaInn {
	    width: 50%;	    
	}

	.dblSldContentInr .inrSlideWrp .roomBox {
	    padding: 0 5px;
	}

	.dblSldContentInr .inrSlideWrp .roomBox .btnLnk{
		padding: 3px 6px;
	}
	.likeIcn{
		width: 22px;
	}

	.hb_room-template-default.single.single-hb_room .roomSlide .imgWrp img{
        height: 160px;
	}



    
	.searchpopUp {
        right: 179px;
    }

    .t-check-out .t-datepicker-day {
        left: -62% !important;
    }

}
/*=============   	414 css end		=============*/


/*=============   	400 css start	=============*/
@media(max-width: 400px){
	h1 {
	    font-size: 18px;
	}
	h2 {
	    font-size: 17px;
	}
	.page-template-default .status-publish.entry .entry-content h2 {
        font-size: 17px;
    }
	.grid-wrapper{
	    grid-auto-rows: 155px;
	    grid-template-columns: repeat(auto-fit, minmax(162px, 1fr));
	}

	.t-check-out .t-datepicker-day {
        left: -71% !important;
    }

}
/*=============   	400 css End		=============*/


/*=============   	390 css start	=============*/
@media(max-width: 390px){

	.tourDetailsTop h1, .tourDetailsTop h2 {
	    margin-bottom: 10px;
	}

	.grid-wrapper {
	    grid-auto-rows: 150px;
	    grid-template-columns: repeat(auto-fit, minmax(148px, 1fr));
	}
	.tourDetailsTop {
	    padding: 30px 0;
	    box-sizing: border-box;
	}
	.sleepCnt{
		padding: 20px 20px;
	}
	#hotel_booking_room_hidden form > div.hb-booking-room-form-footer{
		padding: 10px 0 !important;
	} 

	#hotel_booking_room_hidden form > div.hb-booking-room-form-footer .hb_button {
        min-width: 150px !important;
        width: 150px !important;
    }

    .t-check-out .t-datepicker-day {
        left: -76% !important;
    }
	

}
/*=============   	390 css End		=============*/


/*=============   	380 css start	=============*/
@media(max-width: 380px){
	.grid-wrapper {
	    grid-auto-rows: 144px;
	    grid-template-columns: repeat(auto-fit, minmax(144px, 1fr));
	}

	.inrSlideWrp .GuestFav{
		left: 4px;
	}
	.inrSlideWrp .likeIcn {
		right: 5px;
	}

	
    .t-check-out .t-datepicker-day {
        left: -81% !important;
    }

}
/*=============   	380 css End		=============*/


/*=============   	360 css start	=============*/
@media(max-width: 360px){
	.grid-wrapper {
	    grid-auto-rows: 138px;
	    grid-template-columns: repeat(auto-fit, minmax(138px, 1fr));
	}
	.hb-booking-room-form-head h2 {
        font-size: 15px !important;
    }

    .t-check-out .t-datepicker-day {
        left: -90% !important;
    }
}
/*=============   	360 css End		=============*/

